.mobileOnly {
	display: inherit !important;
}

#page {
	font-size: 1.5em;
}

nav#nav {
	position: absolute;
	top: 0;
	right: 0;
	z-index: 999;
}

nav#nav ul {
	display: none;
	float: none;
	clear: both;
}

nav#nav ul ul {
	float: none !important;
	display: block !important;
}

nav#nav ul li {
	margin: 0 !important;
	float: none !important;
}

nav#nav ul ul li {
	width: 100%;
}

nav#nav li {
	margin: 0;
	border-bottom: #ffffff solid 0.1em;
}

nav#nav ul li div.open {
	display: block !important;
	position: static !important;
	width: auto !important;
	border-radius: 0 !important;
	padding: 0.8em !important;
	padding-top: 0 !important;
}

nav#nav ul li div span.description {
	padding:  0;
	font-size: 0.7em;
	display: none !important;
}

nav#nav li.closed div.closed {
	display: none;
}

#main {
	padding-left: 1em !important;
	padding-right: 1em !important;
	width: auto;
	max-width: none;
}

.product .productBody .image, .product .productBody .googleMap,
.product.colFirst .productBody .image, .product.colFirst .productBody .googleMap {
	width: auto;
	float: none;
	margin: 0;
	max-height: none;
	margin-bottom: 1em;
}

.productList .childItems .product.colFirst {
	clear: none;
}

.productList .childItems .product .productBody .image, .productList .childItems .product .productBody .googleMap {
    width: 40%;
    margin: 0px;
    float: left;
    margin-right: 1em;
    margin-bottom: 1em;
}

.productList .product .attributes {
	float: none;
	width: auto;
	display: block;
}

.productList .product.photos .childItems .product .image .frame {
	max-height: 210px !important;
}

#clientMenu {
	position: absolute;
}

#main .productList article.product,
#main .productList article.product .attributes,
#main .productList article.product .image {
	width: 100%;
	padding: 0;
	margin: 0;
	margin-bottom: 1em;
	background: none;
	float: none;
}


#main.hasMenu {
	max-width: inherit;
	padding-left: inherit;
}

nav#menu {
	position: static;
	width: auto;
}

nav#menu ul li {
	float: left;
	margin-right: 1em;
	margin-bottom: 0.5em;
}

nav#menu ul li a {
	border-radius: 0.5em;
}
